Comment 3 for bug 1249977

gstrauss (gstrauss) wrote :

lighttpd developer here.

Perl is *not required* to build or run lighttpd.
libpcre3 is highly recommended for expected base lighttpd features.

Perl *is required* for 'make check' to run the unit tests that come with lighttpd source.